/*
 Theme Name: Shah Schema
 Theme URI: https://gitlab.com/shahdanial.work/
 Author: Shah Danial
 Author URI: https://www.facebook.com/shahruld1
 Description: A fork and imrpoved theme of Schema by MyThemeShop. Optimized by Shah Danial
 Version: 1.0.0
 Text Domain: schema
 Domain Path: /lang
*/

body * {
    max-width: 100%;
    overflow: hidden;
    box-sizing: berder-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0;
    margin: 0;
    outline: 0
}

img {
    height: auto
}

body {
    min-height: 100%;
    word-break: break-word;
    background-color: #f4f4f2 !important;
    font: normal 100 15.9px/25px Helvetica, Arial, sans-serif;
    line-height: 1.6em;
    color: #111;
    -webkit-font-smoothing: antialiased;
    width: 100%;
    margin: 0;
    padding: 30px 0 0;
    margin: 0 auto;
    border: 0;
    -webkit-transition: .9s;
    -moz-transition: .9s;
    -o-transition: .9s;
    transition: .9s;
}

/* body {
    background: #f5f5f5;
} */

/* button move top */

a#move-to-top {
    background: #fff;
    border-radius: 100%;
    line-height: 1;
    border: 1px solid #29487d;
    width: 25px;
    height: 25px;
    display: block;
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 99999999999999999;
    cursor: pointer;
}

a#move-to-top>.fa {
    font-weight: 700;
    font-size: 20px;
    position: absolute;
    left: 4px;
    top: 2px;
}

/* header area ---------------------------------*/

.site-title {
    display: block;
    height: 100%;
    width: 100%;
}

.site-description {
    text-indent: -9999px;
    line-height: 0;
}

/*---- TOP AD NAV -----*/

#top_ad_nav {
    background: #fff600;
    padding: 2px 5px;
    border-bottom: 1px solid #ccc;
    font-size: 14px;
    display: block;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999998;
    opacity: .87;
    -webkit-transition: .9s;
    -moz-transition: .9s;
    -o-transition: .9s;
    transition: .9s;
}

#top_ad_nav:after {
    content: '\f00d';
    font-family: 'fontAwesome';
    font-size: 17px;
    position: absolute;
    right: 0;
    top: 2px;
    cursor: pointer;
    display: inline-block;
    height: 25px;
    width: 25px;
    text-align: left;
}

.top_ad_nav {
    text-align: center;
}

.top_ad_nav a {
    background: #32a9dd;
    color: #fff;
    text-decoration: none;
    padding: 10px;
    border-radius: 200px;
}

.top_ad_nav a:hover {
    background: #0a8cce;
    color: #fff;
}

.no_telegram_bar {
    padding-top: 0;
}

.no_telegram_bar #top_ad_nav {
    top: -30%;
}

/* HEADER */

.style_header_wrapper.style_nav_wrapper {
    display: block;
    /* background: #594d88; */
    background: #4267b2;
    border-bottom: 1px solid #29487d;
    color: #fff;
    width: 100%;
    position: relative;
}

.style_header_wrapper.style_nav_wrapper .style_width {
    height: 100%;
}

.style_header_wrapper.style_nav_wrapper .style_width>* {
    display: inline-block;
}

.site-navigation {
    position: absolute;
    right: 0;
    height: 100%;
    line-height: 1;
    vertical-align: middle;
}

a#pull {
    display: none;
}

.site-navigation>ul {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 1;
}

.site-navigation>ul li {
    display: inline-block;
    width: auto;
    height: 100%;
}

.site-navigation a {
    color: #fff;
    display: block;
    text-decoration: none;
    height: 100%;
    padding: 20px 15px;
}

.site-navigation a:hover {
    opacity: .7;
    color: #fff;
}

/* menu nav mobile */

.mobile-menu-active .style_header_wrapper {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
}

.toggle-mobile-menu {
    display: table;
    width: 30px;
    height: 30px;
    border: 1px solid #ddd;
    border-radius: 5px;
    margin-right: 10px;
    margin-top: 15px;
    position: relative;
    text-align: center;
    z-index: -99999;
    cursor: pointer;
}

.toggle-mobile-menu:after {
    content: "\f0c9";
    display: table-cell;
    position: relative;
    font-family: FontAwesome;
    vertical-align: middle;
}

/* ads after heading */

.after_header_aside {
    margin: 10px auto;
}

.style_width {
    width: 1000px;
    margin: 0px auto;
    position: relative;
}

.style_content_sidebar {
    display: block;
    table-layout: fixed;
    margin-top: 25px;
    margin-bottom: 25px;
}

/* WRAPPER CONTENT AND SIDEBAR */

.style_content_sidebar>* {
    display: table-cell;
}

/* archieve heading */

.style_archieve_heading {
    display: block;
    font-size: 18px;
    line-height: 1.2;
    margin: 0px 0 10px;
}

.style_archieve_heading .fa {
    margin-right: 6px;
}

.style_archieve_heading>* {
    display: inline-block;
    font-size: inherit;
    vertical-align: middle;
}

/* CONTENT AREA ------------------------------------*/

.content {
    padding: 0;
    width: 65%;
    float: left;
}

/* single post article box */

.single_post {
    background: #fff;
    border: 1px solid #dfdfdd;
    padding: 20px 35px;
}

/*BREADCRUMB */

.rank-math-breadcrumb * {
    color: #90949c;
    text-decoration: none;
    margin: 0 0 10px 0;
    font-size: 15px;
}

/* another breadcrumb by adam -_- */

.breadcrumb {
    margin-bottom: 15px;
}

.breadcrumb * {
    display: inline;
    vertical-align: middle;
    color: #90949c;
    line-height: 1;
}

[typeof="v:Breadcrumb"] {
    margin-right: 7px;
    margin-left: 7px;
}

[typeof="v:Breadcrumb"].root {
    margin-left: 0;
}

.breadcrumb>div>span {
    margin-left: 7px;
}

.breadcrumb a {
    text-decoration: none;
}

/* single post <header> */

#post-header {
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
    margin-bottom: 15px;
}

/* TITLE INDEX PAGE */

.style_index_title {
    line-height: 1;
    /* margin-top: -5px; */
    min-height: 32px;
}

.style_index_title a {
    line-height: 1.1;
    text-decoration: none;
}

/* THE TITLE OF POST */

.single-title {
    line-height: 1.2;
    text-decoration: none;
}

/* POST META / INFO at INDEX PAGE */

.post-info .style_item {
    margin-right: 10px;
}

/* POST META / INFO */

.post-info * {
    color: #90949c !important;
    text-decoration: none;
    font-size: 15px;
}

/* POST INFO ICONS */

.post-info .style_item .fa {
    margin-bottom: -2px;
}

.post-info.style_with_custom_meta> :last-child {
    margin-right: 0;
}

/* POST META FIST CHILD */

.single_post header>* {
    margin-bottom: 10px;
}

/* JOB DETAILS BOX ON SINGLE POST */

.job-details {
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
    font-size: 15px;
}

.job-details>span {
    display: inline-block;
    width: 50%;
    line-height: 1.1;
    margin-top: 6px;
    margin-bottom: 6px;
}

.job-details>span .fa {
    vertical-align: middle;
    font-size: 12px;
    display: inline;
}

.job-details .thumbnail {
    margin-bottom: 0;
}

.job-details .style_company {
    display: block;
    width: auto;
}

.style_company {
    font-family: Helvetica, Arial, sans-serif;
    font-weight: 700;
    font-size: 17px;
    color: #555555;
    margin-bottom: px;
}

.job-details .style_companyDescription {
    display: inline;
}

.job-details .style_clear {
    margin-bottom: 10px;
}

/* POST CONTENT FIST CHILD */

.post-single-content>* {
    margin-bottom: 20px;
}

/* APPLY SKANG BUTTON AT AFTER CONTENT */

#apply {
    margin: 0 auto 10px;
    text-align: center;
    padding: 0;
}

#apply .style_apply_job {
    box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.12), 0 2px 2px 0 rgba(0, 0, 0, 0.24);
    display: inline-block;
    margin: 0 auto;
    text-align: center;
    line-height: 28px;
    align-items: center;
    justify-content: center;
    background-color: #4e92df;
    border-radius: 4px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
    color: #fff;
    font-weight: 400;
    font-family: arial, sans-serif;
    font-size: 16px;
    margin-bottom: 5px;
    padding: 5px 20px;
    width: 220px;
    position: relative;
    height: 40px;
}

#apply .style_apply_job a {
    color: inherit;
    text-decoration: none;
    position: absolute;
    left: 0;
    padding-left: 20px;
    width: 100%;
    height: 100%;
    text-align: left;
}

.style_apply_job .fa {
    font-size: 12.7px;
    position: absolute;
    right: 20px;
    top: 12px;
}

/*THREADED COMMENTS*/

#comments {
    border-top: 1px solid #ddd;
    padding: 15px 0;
    font-size: 15px;
}

#comments .navigation {
    margin: 10px 0;
}

.commentlist>li {
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

.commentlist>li:last-child {
    border-bottom: 0;
}

#comments .vcard>* {
    display: inline;
    vertical-align: middle;
}

#comments .avatar {
    width: 32px;
    height: 32px;
    border-radius: 100%;
    border: 1px solid #ddd;
    float: left;
    margin-right: 5px;
}

#comments .fn {
    font-weight: 600;
}

#comments .reply a, #comments .navigation a, .comment-edit-link {
    text-decoration: none;
}

#comments .reply a:hover, #comments .navigation a:hover, .comment-edit-link:hover {
    text-decoration: underline;
}

.comment-edit-link {
    color: #6d6d6d;
    text-transform: uppercase;
}

#reply-title {
    display: none;
}

.commentlist>li>.children {
    padding: 15px 0 0 45px;
}

textarea#comment {
    width: 100%;
    background-color: #fff;
    padding: 8px;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    margin: 0;
}

.comment-form>* {
    margin-top: 8px;
    margin-bottom: 8px;
}

.comment-form-author input, .comment-form-email input, .comment-form-url input {
    width: 300px;
    background-color: #fff;
    padding: 8px;
    border: 1px solid #d3d3d3;
    border-radius: 5px;
    margin: 0;
}

#comments .submit {
    padding: 8px 10px;
    border-radius: 5px;
    margin-bottom: 10px;
}

/* INDEX AREA -----------------------*/

/* latest post box */

.latestPost, .widget .post-box {
    border: solid #dfdfdd;
    border-width: 0 1px 1px 0;
    background: #fff;
    margin-bottom: 15px;
    font-size: 15px;
    border-radius: 5px;
}

.latestPost> :first-child {
    padding-top: 10px;
}

.latestPost> :last-child {
    padding-bottom: 10px;
}

.latestPost>* {
    margin-left: 15px;
    margin-right: 15px;
}

/* latest post thumb */

.thumbnail {
    width: 60px;
    height: 60px;
    display: inline-block;
    float: left;
    background-size: cover !important;
    background-position: center !important;
    margin-right: 10px;
    margin-bottom: 10px;
    border: 1px solid #ededed;
}

/* Share button inside post box index */

.style_post_box_footer {
    display: block;
}

.style_post_box_footer .share-button {
    float: right;
    cursor: pointer;
    color: #444;
}

.share-button .essb-share-button-inline {
    margin-top: 0;
    margin-bottom: 0;
}

.share-button .essb-share-button-inline .essb-bl-inline {
    padding: 0;
}

.share-button .essb_icon_share {
    margin-right: 5px;
}

/* Post share popupbox on index */

.style_post_box_footer .essb-share-button-window {
    background: rgba(17, 17, 17, 0.65);
}

.style_post_box_footer .essb-share-button-window .inner-content {
    background: #fff;
    border: 1px solid #ddd;
    z-index: 2;
}

.style_post_box_footer .essb-share-button-window .essb_links {
    margin: 30px;
}

.style_post_box_footer .essb-share-button-close {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-image: none;
    background: none;
    cursor: pointer;
}

/* READMORE INDEX */

.front-view-content {
    position: relative;
    color: #90949c;
}

.readMore {
    position: absolute;
    text-indent: -999999px;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

/* LOAD MORE POST */

#load-posts {
    background: #4266b2;
    border: 1px solid #29487d;
    border-radius: 30px;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
}

#load-posts * {
    color: inherit;
}

#load-posts a {
    display: block;
    padding: 10px;
    text-decoration: none;
}

#load-posts .fa {
    display: inline;
    margin-right: 8px;
}

/* --------------- SIDEBAR AREA ---------------------*/

.sidebar {
    /* width: 350px; */
    /* padding: 0 0 0 50px; */
    padding: 0;
    margin: 0;
    float: right;
}

#sidebar>* {
    width: 300px;
    margin-bottom: 20px;
}

/* WIDGET HEADING */

#sidebar .widget h3 {
    margin: 15px 0 10px;
}

/* SEARCH WIDGET */

#search-top {
    margin-bottom: 10px;
}

.widget_search fieldset {
    display: block;
    width: 100%;
    position: relative;
    border: 1px solid #ddd;
    border-radius: 30px;
    height: 40px;
    overflow: hidden;
}

.widget_search fieldset>* {
    height: 100%;
    display: inline-block;
}

.widget_search fieldset>input {
    border: 0;
    width: 100%;
    padding-left: 10px;
}

.widget_search fieldset>button {
    position: absolute;
    right: 0;
    top: 0;
    padding-left: 10px;
    padding-right: 10px;
    border: 0;
    width: 50px;
    color: #385898 !important;
}

.sbutton:before {
    content: "\f002";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    position: absolute;
    left: 18px;
    top: 11px;
}

/* Popular Post */

.widget .post-box {
    padding: 5px;
}

.widget .post-img {
    display: inline-block;
    float: left;
    height: 70px;
    width: 70px;
    background-size: cover !important;
    background-position: center !important;
}

.widget .post-data {
    padding-left: 5px;
}

.widget .post-title {
    line-height: 0;
}

.widget .post-title a {
    font-weight: bold;
    text-decoration: none;
    line-height: 1.2;
    min-height: 23px;
    display: block;
}

.widget .post-title a:hover {
    opacity: .9;
    text-decoration: underline;
}

.widget .post-info {
    line-height: 0;
}

.widget .post-info * {
    line-height: 16px;
    font-size: 14px;
}

/* popular post single page */

.single-post .widget .post-box {
    border-right: 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

/* CATEGORY WIDGET */

.widget_categories li {
    line-height: 1;
}

.widget_categories li a {
    text-align: center;
    line-height: 28px;
    box-shadow: 0px 1px 1px rgba(255, 255, 255, 0.35) inset, 0px 1px 1px rgba(0, 0, 0, 0.3);
    align-items: center;
    justify-content: center;
    background-color: #4267b2;
    border: 1px solid #ffffff;
    border-radius: 30px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: none;
    color: #ffffff;
    font-weight: normal;
    font-family: arial, sans-serif;
    font-size: 16px;
    display: block;
    margin-bottom: 5px;
}

.widget_categories li a:hover {
    background-color: #ffffff;
    color: #4267b2;
    text-decoration: none;
}

/* STICKY SHARE BUTTONS */

.share-buttons {
    position: fixed;
    left: 0;
    top: 25%;
    width: 60px;
}

.share-buttons .essb_links {
    margin: 0;
}

.share-buttons .essb_links .essb_totalcount_item .essb_t_l, .share-buttons .essb_links .essb_totalcount_item .essb_t_l_big {
    margin: 0;
}

.share-buttons .essb_links li {
    margin: 0;
    display: block;
    width: 100%;
    text-align: center;
    border-radius: 0;
    height: 60px;
}

.share-buttons .essb_links li>* {
    margin: 0;
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 0 !important;
    padding-top: 13px;
}

.share-buttons .essb_links .essb_totalcount_item {
    background: #ff8733;
}

.share-buttons .essb_total_text {
    display: none;
}

.share-buttons .essb_t_nb {
    display: block;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
}

.share-buttons .essb_totalcount:after {
    content: 'SHARES';
    display: inline-block;
    font-size: 10px;
}

/* FOOTER AREA */

#site-footer {
    background: #fff;
    border-top: 1px solid #ddd;
    padding: 10px 0;
}

/* OTHERS */

/*---------------- ESSB ----------------*/

/* ESSB THUMBNAIL ON POPUP */

.essb_thumbnail {
    max-width: 350px;
    margin: 10px auto 0;
    display: block;
    border: 1px solid #ddd;
    border-radius: 5px;
}

.essb_thumbnail img {
    display: block;
}

/* ------------------- START RESPONSIVE ----------------------*/

@media only screen and (max-width: 1110px) {
    .share-buttons {
        width: 45px;
    }
    .share-buttons .essb_links li {
        height: 45px;
    }
    .share-buttons .essb_links li>* {
        padding-top: 5px;
    }
    .share-buttons .essb_t_nb {
        font-size: 15px;
        font-weight: 200;
    }
    .share-buttons .essb_totalcount:after {
        font-size: 8px;
    }
}

@media only screen and (max-width: 1100px) {
    /* ADD <body> space bottom for fixed buttons */
    body.single-post {
        padding-bottom: 40px;
    }
    .share-buttons {
        width: 100%;
        bottom: 0;
        top: unset;
        height: 40px;
        z-index: 99999;
    }
    .share-buttons * {
        max-height: 100%;
    }
    .share-buttons .essb_links ul {
        display: block;
        width: 100%;
    }
    .share-buttons .essb_links li {
        display: inline-block;
        width: 20%;
    }
    .share-buttons .essb_t_nb {
        line-height: 1;
    }
    .share-buttons .essb_totalcount:after {
        display: block;
    }
    .single-post a#move-to-top {
        bottom: 44px;
        right: 3px;
    }
}

@media only screen and (max-width: 950px) {
    .style_width {
        padding-left: 10px;
        padding-right: 10px;
    }
    .content {
        width: 60%;
    }
    .post-info.style_with_custom_meta {
        display: block;
        clear: both;
        margin-bottom: 10px;
    }
    .post-info .style_item .fa {
        padding-right: 2px;
    }
    .post-info>* {
        display: block;
    }
    .post-info * {
        color: #444 !important;
    }
}

@media only screen and (max-width: 810px) {
    .style_content_sidebar {
        margin-bottom: 0;
        display: block;
    }
    .content, #sidebar, .sidebar.c-4-12 {
        width: 100%;
        float: none;
        display: block;
    }
    #sidebar, .sidebar.c-4-12 {
        width: 100%;
        padding-top: 15px;
    }
    #sidebar>*, .sidebar.c-4-12>* {
        display: block;
        width: 100%;
    }
    /* responsive menu */
    .toggle-mobile-menu {
        z-index: 1;
    }
    .site-navigation>ul {
        position: fixed;
        top: 61px;
        left: 100%;
        z-index: 99999;
        background: #4c76cc;
        display: block;
        -webkit-transition: .9s;
        -moz-transition: .9s;
        -o-transition: .9s;
        transition: .9s;
    }
    .mobile-menu-active .site-navigation>ul {
        left: 0;
        overflow-y: scroll;
        z-index: 99999999999999999;
    }
    .mobile-menu-active {
        overflow: hidden;
    }
    .site-navigation>ul li {
        height: auto;
        width: 100%;
        line-height: 0;
        display: block;
    }
    .site-navigation a {
        color: #fff;
        display: block;
        text-decoration: none;
        height: 100%;
        padding: 20px 15px;
        margin: 0;
        background-image: -webkit-linear-gradient(#4c76cc, #4267b2);
        background-image: linear-gradient(#4c76cc, #4267b2);
        border-bottom: .1rem solid #4c76cc;
        border-top: .1rem solid #4c76cc;
    }
    .site-navigation a:hover {
        background: #4267b2;
    }
}

@media only screen and (max-width: 620px) {
    body {
        padding-top: 55px;
    }
    #top_ad_nav:after {
        top: 15px;
    }
    .top_ad_nav a {
        display: block;
        width: 140px;
        padding: 0px;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 580px) {
    .single_post {
        padding: 20px;
    }
    .breadcrumb {
        font-size: 14px;
    }
    .job-details .style_state, .job-details .style_salary, .job-details .style_expired {
        display: block;
        width: 100%;
    }
}

@media only screen and (max-width: 460px) {
    .style_width {
        padding-left: 2px;
        padding-right: 2px;
    }
    .index-page .style_width {
        padding-left: 7px;
        padding-right: 7px;
    }
    #comments {
        padding-left: 5px;
        padding-right: 5px;
    }
    .single_post {
        padding: 13px 0;
    }
    .single_post>* {
        margin-left: 8px;
        margin-right: 8px;
    }
    .single_post .entry-content {
        margin-left: 0;
        margin-right: 0;
    }
    .single_post .entry-content>* {
        margin-left: 8px;
        margin-right: 8px;
    }
    #post-header, .job-details {
        margin-left: 8px;
        margin-right: 8px;
    }
}

@media only screen and (max-width: 365px) {
    .site-title {
        width: 90%;
    }
    .site-title a {
        background-size: 100% !important;
    }
}

/* -------------------  END  RESPONSIVE ----------------------*/

/* OVERIDE WHAT THIS THEME DID LOL -_- , that's why it's good to build new clean theme, only send code that used -- SHAH */

.postauthor h5, .single_post a:not(.wp-block-button__link), .textwidget a, .pnavigation2 a, .sidebar.c-4-12 a:hover, footer .widget li a:hover, .sidebar.c-4-12 a:hover, .reply a, .title a:hover, .post-info a:hover, .widget .thecomment, #tabber .inside li a:hover, .readMore a:hover, .fn a, a, a:hover, #secondary-navigation .navigation ul li a:hover, .readMore a, #primary-navigation a:hover, #secondary-navigation .navigation ul .current-menu-item a, .widget .wp_review_tab_widget_content a, .sidebar .wpt_widget_content a {
    color: #385898;
}

html.js {
    margin-top: 0 !important;
}

#wpadminbar {
    display: none !important;
}

/* GENERAL CLASS */

.style_inline_block {
    display: inline-block
}

.style_align_center {
    text-align: center
}

.style_h {
    z-index: -99999;
    position: absolute;
    text-indent: -99999px;
    line-height: 0;
}

/* ADSENSE */

.kerjakosong_middle_post {
    width: 100%;
    max-width: 800px;
}

.style_margin_top {
    margin-top: 15px;
}

.style_margin_bottom {
    margin-bottom: 15px;
}